# Uses of Class
org.apache.velocity.util.introspection.ClassMap

Packages that use ClassMap
Package
Description
org.apache.velocity.util.introspection

## Uses of ClassMap in org.apache.velocity.util.introspection

Methods in org.apache.velocity.util.introspection that return ClassMap
Modifier and Type
Method
Description
`ClassMap`
IntrospectorCache.`get(Class<?> c)`
Lookup a given Class object in the cache.
`ClassMap`
IntrospectorCache.`put(Class<?> c)`
Creates a class map for specific class and registers it in the cache.